actions: []
api_documentation: http://docs.ros.org/en/noetic/api/lvr2/html
authors: "Thomas Wiemann <twiemann@uos.de>, Sebastian P\xFCtz <spuetz@uos.de>, Alexander\
  \ Mock <amock@uos.de>, Lars Kiesow <lkiesow@uos.de>, Lukas Kalbertodt <lukas.kalbertodt@gmail.com>,\
  \ Tristan Igelbrink <tristan@igelbrink.com>, Johan M. von Behren <jvonbehren@uos.de>,\
  \ Dominik Feldschnieders <dofeldsc@uos.de>, Alexander L\xF6hr <aloehr@uos.de>"
brief: ''
bugtracker: ''
depends: []
depends_on:
- hdf5_map_io
- mesh_client
- mesh_msgs_conversions
description: The Las Vegas Surface Reconstruction Toolkit is an Open Source toolkit
  to reconstruct triangle meshes from unordered point clouds. It supports the generation
  of textured models either using colored point clouds or point clouds plus images
  and according calibration matrices. The LVR toolkit provides an Open Source C++
  API for meshing and texture generation as well as an I/O interface to store the
  generated meshes in different exchange formats including Stanford PLY, Wavefront
  OBJ and Collada. In contrast to other meshing software, it focuses on reconstruction
  of large scale environments on city scale from high resolution point clouds.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__lvr2__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__lvr2__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__lvr2__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD-3-Clause
maintainer_status: developed
maintainers: "Sebastian P\xFCtz <spuetz@uos.de>, Thomas Wiemann <twiemann@uos.de>"
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__lvr2__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__lvr2__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__lvr2__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__lvr2__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__lvr2__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__lvr2__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__lvr2__ubuntu_focal_arm64__binary
repo_name: lvr2
repo_url: ''
srvs: []
timestamp: 1646209674.8605964
url: https://www.las-vegas.uni-osnabrueck.de/
vcs: git
vcs_uri: https://github.com/uos/lvr2.git
vcs_version: master
